/* Struktura stranky  zaklad --------------------------*/
* {margin: 0; padding: 0;}
html, body {margin: 0 auto;}
body {
font-family: "Tahoma CE", "Arial CE", "Helvetica CE", Tahoma, Arial, lucida, sans-serif;
background: url('../img/bubliny.gif') top right repeat #fff;
color: #000;
font-size: x-small;
text-align: center;
line-height: 1.4;
}
html>body {font-size: small;}
a {color: #FF7500;}
a:hover {color: #1468B7;}
a:focus, a:active {color: #1468B7; }
/* Struktura stranky ---------------------------------*/
.main-blok {
width: 754px;
margin: 0.5em auto;
font-size: 1em;
background: url('../img/top1.jpg') top left no-repeat transparent;
}
* html .main-blok {
font-size: 1.33em;
}
.header-blok {
position: relative;
width: 754px;
height: 158px;
}
.header-blok h1 {
font-size: 1.7em;
position: absolute;
top: 63px;
left: 70px;
}
.header-blok a {
color: #FC0;
background: transparent;
text-decoration: none;
}
.header-blok a:hover {
color: #fff;
background: transparent;
text-decoration: none;
}
.obsah-blok {
float: right;
width: 595px;
padding: .5em 0 0;
min-height: 400px;
margin: 0 auto 1em;
}
* html .obsah-blok {
height: 400px;
}
.paticka-blok {
clear: both;
margin: 1em 0;
}
/* Struktura textu ---------------------------------*/
.text-jednotlivy, .archiv-blok, .clanek {
margin: 0 0 3em;
background: url('../img/bubliny_m.gif') 90% 10% no-repeat #fff;
border: 1px solid #ccc;
border-bottom: none;
}
.obsah-blok h2 {
font-size: 1.4em;
height: 29px;
line-height: 29px;
padding-left: 1em;
color: #fff;
margin: 0 0 1em;
text-align: left;
background: url('../img/table_h2.gif') top left repeat-x navy;
}
.obsah-blok h2 a {
color: #fff;
background: transparent;
text-decoration: none;
}
.obsah-blok h2 a:hover {
color: #FC0;
background: transparent;
}
.obsah-blok p {
padding: .5em 1em;
text-align: left;
}
p.text-paticka, p.clanek-paticka {
font-size: .9em;
display: block;
height: 34px;
line-height: 34px;
text-align: right;
border-bottom: 1px solid #ccc;
background: url('../img/table_paticka.gif') bottom left repeat-x #fff;
}

/* paticka - prechod na sousedni texty*/
p.text-dalsi{ margin: 30px auto 15px; width: 70%}
p.text-dalsi span{display:block}
p.text-dalsi span.left{text-align: left;}
p.text-dalsi span.right{ text-align: right;}

.div-pokracuj {
text-align: right;
padding: 0 2em;
}
.obsah-blok h3, .obsah-blok h4, #komentare {
font-size: 1.1em;
color: #FF7500;
border-left: 5px solid #FF7500;
border-bottom: 1px solid #FF7500;
padding: 0 1em;
margin: 1em 1em .5em;
text-align: left;
}
#komentare {
color: #1468B7;
font-size: 1.3em;
}
.info-o-tematu h3, .archiv-starsi-blok h3, h3.datum, .archiv-blok h4 {
font-size: 1.3em;
color: #1468B7;
border: none;
margin: 0 0 .5em;
}
.text-jednotlivy h4, .komentare-blok h4 {
color: #1468B7;
font-size: 1em;
}




.novinka-blok {
padding: 0 .5em;
margin: .1em 0 -.33em;
text-align: left;
}
.novinka-blok .novinka-odkaz {
margin-left: 10px;
}

.novinka-vypis-blok{ margin: 20px auto; width: 90%;}
.novinka-vypis-blok strong{ display: block; text-align: left; font-style: italic;}
.obsah-blok .novinka-vypis-blok p{padding:0px; margin: 2px 2px 2px 10px;}


/* Struktura textu rozne --------------------------*/
blockquote, pre, ol, ul {
width: 90%;
min-height: 60px;
margin: 10px auto;
padding: 5px;
border: solid 1px #ccc;
border-right: solid 3px #ccc;
background: url('../img/uvodzovky.gif') no-repeat 5px 5px #fff;
text-align: left;
}
code {
background: #e0ffff;
}
pre {
display: block;
overflow: auto;
min-height: 50px;
text-align: left;
background: url('../img/code.gif') no-repeat top right #fff;
}
pre code {
font-size: 0.9em;
background-color: transparent;
}
pre.css {background: url('../img/css.gif') no-repeat top right #fff;}
pre.html {background: url('../img/html.gif') no-repeat top right #fff;}
pre.php {background: url('../img/php.gif') no-repeat top right #fff;}

ol, ul {
margin: .5em auto;
min-height: 50px;
background: url('../img/table_paticka.gif') bottom left repeat-x #fff;
}

ol li, ul li {
margin: 0 0 0 25px;
padding: 0;
}
* html blockquote {
height: 60px;
}
/* Struktura komentarov --------------------------*/
.komentare-blok {
margin: 40px 0 0;
text-align: left;
}
.komentare-jednotlivy, .no-formular, .anketa-blok {
margin: 1.5em .5em;
border: 1px solid #ccc;
padding: 0 0 1.5em;
background: url('../img/table_paticka.gif') bottom left repeat-x #fff;
}
.komentar-hlavicka a {
display: block;
float: right;
text-decoration: none;
padding: 0 .33em;
}
.komentar-hlavicka span {
font-weight: bold;
padding-left: 1em;
}
.komentar-udaje {
padding: 0 1em .33em;
border-bottom: 3px double #ccc;
}
.komentar-text {
padding: .33em;
}
.komentar-sbody, .komentar-autor  {
font-weight: bold;
color: #1468B7;
}
.komentar-autor {
text-decoration: underline;
}
.kom-gravatar {
display: block;
float: right;
margin: .33em;
border: 1px solid black;
}
.komentar-zvyraznit {
margin: 1.5em 1em;
border: 2px solid #ccc;
}
.komentar-reakce {
text-decoration: none;
}
/* Formular pre komentare a vyhladavanie ------------*/
form {
text-align: left;
margin: 3em 0 0;
}
#kf fieldset, .search-fieldset, #vzkaz fieldset {
position: relative;
border: 1px solid #ccc;
border-top: solid 2px #ccc;
background: url('../img/table_paticka.gif') bottom left repeat-x #fff;
padding: 2em 1em;
-moz-border-radius: 8px;
}
#kf legend, .search-fieldset legend {
position: absolute;
top: -10px;
border: 1px solid #ccc;
padding: 0 10px;
background: #fff;
color: #1468B7;
font-weight: bold;
}
html>body #kf legend, html>body .search-fieldset legend {
position: relative;
top: -20px;
}
#kf input, #kt, .search-fieldset input, #vzkaz input, #vzkaz #komu, #vzkaz #text {
padding: 1px 3px;
border: 1px solid #ccc;
background: #fff;
width: 30%;
}
#kf input:hover, .search-fieldset input:hover, #vzkaz input:hover {
background: #eee;
}
#kn {
margin: 0 0 .5em;
}
#kf label{
display: block;
float: left;
width: 70px;
text-align: right;
padding: 0 5px 0 0;
}
#k-otazka label{
display: inline;
float: none;
padding: 0;
margin:0;
}


#vzkaz label {
float: none;
width: 250px;
text-align: left;
}
.search-fieldset label {
width: 130px;
}
.search-fieldset .sub {
margin: 1em .5em 0;
width: 150px;
}

h1.search {font-size: 100%; margin: 20px;}

#kt {
width: 90%;
height: 150px;
padding: 4px;
background: url('../img/texy-syntax.gif') right bottom no-repeat #fff;
}

#syntaxe-odkaz-na-texy {
margin: 1em;
}
#k-otazka {
width: 75%;
margin: 1em;
padding: .5em;
border: 1px solid #ccc;
background: url('../img/table_paticka.gif') bottom left repeat-x #fff;
}
#k-otazka input {
width: 25px;
margin: 1em .5em 0;
}


#syntaxe-odkazy{margin: 4px 0;}
#syntaxe-odkazy a{ margin-right: 3px; }

#smajly-odkazy { margin-top: 15px; padding: 10px 0;}




/* Kontrolni otazka je i ve vzkazu */
#kf #k-otazka, #vzkaz #k-otazka { width: 75%; margin: 15px 10px 15px 0;  padding:5px; padding-left: 30px;
				background: #ffffff;}
#kf #k-otazka strong, #vzkaz #k-otazka strong{ font-size: 125%;}
#kf #k-otazka input, #vzkaz #k-otazka input{ width: 25px; }
#kf #k-otazka label, #vzkaz #k-otazka label {display: inline; float: none; line-height: 22px;}












.search-blok, .dokument-blok, .kategorie, .autori {
margin: 1em 0 0;
padding: .5em 1em;
text-align: left;
}
.search-blok .uryvek, .dokument-blok p {
margin-left: 2em;
color: #6e6e6e;
}




/* ------------------------------ ARCHIV ---------------------------------*/

div.archiv { margin-bottom: 15px; background: #fafafa; padding: 5px; border: 1px solid #d7d7d7; }
div.archiv .autori, div.archiv .kategorie, div.archiv .roky { margin: 10px}

div.archiv .roky { margin-bottom: 15px; text-align: left;}
div.archiv .roky h3 {margin: 0 4px 5px 0; padding: 0 6px 0 4px; float: left;}
div.archiv .roky a { padding-right: 3px;}
div.archiv .roky a span { display: none;} /* skryje pocet textu o odkazu */

div.info-o-archivu { margin: 15px 0 5px;  margin: 10px 10px 25px 40px; }
div.info-o-archivu h3 { }
div.info-o-archivu p { }


/* Anketa ---------------------- */
.anketa-blok {
text-align: left;
padding: .33em;
margin: 0 auto;
}
.anketa-otazka {
font-weight: bold;
border-bottom: 1px solid #000;
}
.odp1, .odp2, .odp3, .odp4, .odp5 {
height: 5px;
border: 1px solid black;
margin: .33em 0;
font-size: 5px;
-moz-border-radius: 3px;
}
.odp1 {background: #A8D3FB;}
.odp2 {background: #94C8FA;}
.odp3 {background: #70B7FB;}
.odp4 {background: #52A8FA;}
.odp5 {background: #1A89F3;}
/* Anketa v textu */
.obsah-blok .anketa-blok {
width: 250px;
}
/* Anketa v menu */
.menu-blok .anketa-blok {
width: 140px;
margin: .5em 0;
font-size: .9em;
}
.menu-blok .odpoved, .menu-blok .anketa-otazka {
border: none;
background: transparent;
}
.menu-blok .anketa-otazka {border-bottom: 1px solid black;}
.menu-blok .odp1, .menu-blok .odp2, .menu-blok .odp3, .menu-blok .odp4, .menu-blok .odp5 {
border: 1px solid #000;
height: 4px;
font-size: 4px;
}
.menu-blok .odp1 {background: #A8D3FB;}
.menu-blok .odp2 {background: #94C8FA;}
.menu-blok .odp3 {background: #70B7FB;}
.menu-blok .odp4 {background: #52A8FA;}
.menu-blok .odp5 {background: #1A89F3;}


/* Struktura menu ---------------------------------*/
.menu-blok {
float: left;
text-align: left;
width: 150px;
padding: .5em 0 0;
min-height: 400px;
}
.menu-blok h3 {
margin-top: 1em;
padding: 0 0 0 .5em;
height: 29px;
line-height: 29px;
background: url('../img/table_h2.gif') top left repeat-x #fff;
font-size: 1.1em;
color: #fff;
}
.menu-blok div, .menu-blok ul, .novinka-blok, .search-blok, .dokument-blok, .kategorie, .autori {
border: 1px solid #ccc;
background: url('../img/table_paticka.gif') bottom left repeat-x #fff;
}
.menu-blok ul {
width: 139px;
list-style: none;
margin: 0;
padding: .33em .33em 1.5em;
}
*html .menu-blok ul {
width: 140px;
}
.menu-blok ul li {
margin: 0;
padding: 0;
}
.menu-blok a {
display: block;
border-left: 5px solid #FF7500;
padding: 0 .2em;
margin: .1em;
color: #1468B7;
text-decoration: none;
}
.menu-blok a:hover {
color: #FF7500;
border-left: 5px solid #1468B7;
}
.menu-blok a img {
display: block;
margin: .5em auto;
border: 1px solid #ccc;
}


























/* Css k vkladanym fotkam (z fotoalba) */
/* Rozmery jsou definovane u kazde fotky pomoci style="" atributu*/
.foto-a-nahled-left {
display: block;
float: left;
}
.foto-a-nahled-left img {
display: block;
margin: 4px auto;
}
.foto-a-nahled-right {
display: block;
float: right;
}
.foto-a-nahled-right img {
display: block;
margin: 4px auto;
}
.foto-a-nahled-center {
display: block;
float: none;
margin: 10px auto;
}
.foto-a-full {
display: block;
width: 100%;
clear: both;
}
.foto-a-full img {
display: block;
margin: 15px auto;
}
.img-left {
display: block;
float: left;
margin: 0 5px 5px 0;
}
.img-right {
display: block;
float: right;
margin: 0 0 5px 5px;
}
.img-center{ display: block; margin: 15px auto; }
.img-left p, .img-right p, .img-center p{ text-align:center; color: gray; margin: 3px 0 0 0; padding: 0; line-height:115%;}

/*******************************************************************************/
/* IKONY u dokumentu  ... zdroj: http://pristupnost.nawebu.cz/weblog/blogpost.php?post=90  */
.pdfLink, .zipLink, .docLink, .aviLink, .mpgLink, .xlsLink, .pptLink, .rarLink, .soubor {
padding: 5px 0 5px 20px;
font-weight: bold;
}
.pdfLink, .pdfLink:hover {
background: transparent url('../../../i/dociko/pdf.gif') no-repeat left center;
}
.zipLink, .zipLink:hover {
background: transparent url('../../../i/dociko/zip.gif') no-repeat left center;
}
.docLink, .docLink:hover {
background: transparent url('../../../i/dociko/doc.gif') no-repeat left center;
}
.aviLink, .aviLink:hover {
background: transparent url('../../../i/dociko/avi.gif') no-repeat left center;
}
.mpgLink, .mpgLink:hover {
background: transparent url('../../../i/dociko/mpg.gif') no-repeat left center;
}
.xlsLink, .xlsLink:hover {
background: transparent url('../../../i/dociko/xls.gif') no-repeat left center;
}
.pptLink, .pptLink:hover {
background: transparent url('../../../i/dociko/ppt.gif') no-repeat left center;
}
.rarLink, .rarLink:hover {
background: transparent url('../../../i/dociko/rar.gif') no-repeat left center;
}
.soubor, .soubor:hover {
background: transparent url('../../../i/dociko/file.gif') no-repeat left center;
}


/* FSHL SYNTAXE (nevis-li, o co gou, klidne nasledujici blok CSS smaz) */
/* (c) 2002 Martin Cohen - www.martincohen.info */
/* P H P */
.php-keyword1 {color: #d24; font-weight: bold; }
.php-keyword2 {color: #d24; }
.php-var {color: #fa0; font-weight: bold; }
.php-num {color: red; }
.php-quote {color: #843; font-weight: bold; }
.php-vquote {color: #fa0; }
.php-comment {color: #999; background-color: #ffe; }
/* H T M L */
.html-tag {color: #598527; font-weight: bold; }
.html-tagin {color: #89A315}
.html-quote {color: #598527; font-weight: bold; }
.html-comment {color: #999; background-color: #F1FAE4; }
.html-entity {color: #89A315}
/* C S S */
.css-class {color: #004A80; }
.css-id {color: #7DA7D9; font-weight: bold; }
.css-def {color: #5674B9; }
.css-property {color: #003663; font-weight: bold; }
.css-value {color: #448CCB; }
.css-color {color: #0076A3; }
.css-comment {background-color: #E5F8FF; color: #999; }
/* J a v a S c r i p t */
.js-out {color: #898993; }
.js-keywords1 {color: #575757; font-weight: bold; }
.js-num {color: #575757; }
.js-quote {color: #575757; font-weight: bold; }
.js-comment {color: #898993; background-color: #F4F4F4; }

/* GESHI SYNTAXE (nevis-li, o co gou, klidne nasledujici CSS bloky smaz)  */
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter) */
pre {width: 90%; padding: 10px; color: #000066; border: 1px solid #d0d0d0; background-color: #eef0f0; overflow: auto; }
pre code {background-color: transparent; }
.php a:link {color: #000060; }
.php a:hover {background-color: #f0f000; }
.php .imp {font-weight: bold; color: red; }
.php .kw1 {color: #b1b100; }
.php .kw2 {color: #000000; font-weight: bold; }
.php .kw3 {color: #000066; }
.php .co1 {color: #808080; font-style: italic; }
.php .co2 {color: #808080; font-style: italic; }
.php .coMULTI {color: #808080; font-style: italic; }
.php .es0 {color: #000099; font-weight: bold; }
.php .br0 {color: #66cc66; }
.php .st0 {color: #ff0000; }
.php .nu0 {color: #cc66cc; }
.php .me1 {color: #006600; }
.php .me2 {color: #006600; }
.php .re0 {color: #0000ff; }
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter) */
.javascript a:link {color: #000060; }
.javascript a:hover {background-color: #f0f000; }
.javascript .imp {font-weight: bold; color: red; }
.javascript .kw1 {color: #000066; font-weight: bold; }
.javascript .kw2 {color: #003366; font-weight: bold; }
.javascript .kw3 {color: #000066; }
.javascript .co1 {color: #009900; font-style: italic; }
.javascript .coMULTI {color: #009900; font-style: italic; }
.javascript .es0 {color: #000099; font-weight: bold; }
.javascript .br0 {color: #66cc66; }
.javascript .st0 {color: #3366CC; }
.javascript .nu0 {color: #CC0000; }
.javascript .me1 {color: #006600; }
.javascript .re0 {color: #0066FF; }
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter) */
.html4strict a:link {color: #000060; }
.html4strict a:hover {background-color: #f0f000; }
.html4strict .imp {font-weight: bold; color: red; }
.html4strict .kw1 {color: #b1b100; }
.html4strict .kw2 {color: #000000; font-weight: bold; }
.html4strict .kw3 {color: #000066; }
.html4strict .coMULTI {color: #808080; font-style: italic; }
.html4strict .es0 {color: #000099; font-weight: bold; }
.html4strict .br0 {color: #66cc66; }
.html4strict .st0 {color: #ff0000; }
.html4strict .nu0 {color: #cc66cc; }
.html4strict .sc0 {color: #00bbdd; }
.html4strict .sc1 {color: #ddbb00; }
.html4strict .sc2 {color: #009900; }
/* KONEC GESHI SYNTAXE */


.co, acronym, abbr {
border-bottom: 1px dotted gray;
cursor: help;
}
.co:hover, acronym:hover, abbr:hover {
border-bottom: 1px dashed gray;
}
hr {
border: 0;
border-bottom: 1px solid green;
margin-bottom: 15px;
}
table {
margin: 10px auto;
border-spacing: 0px;
border-collapse: collapse;
background: url('../img/table_paticka.gif') bottom left repeat-x #fff;
}
table th {
background: url('../img/table_h2.gif') top left repeat-x #fff;
color: #fff;
padding: 5px;
text-align: center;
border: 1px solid #1e90ff;
}
table td {
background: none;
border: 1px solid silver;
padding: 2px;
text-align: left;
}
/* Smajly.. aby nemely oramovani */
.text-jednotlivy img, .clanek img {
border: 1px solid black;
}
img.smajl {
border: none;
vertical-align: middle;
}

/*
Prvni trida definuje obecne vyhledane slovo, dalsi tridy barvu pozadi
(kazde ze slov fraze ma vlastni barvu). A pokud barvy dojdou, pouzije se trida .search0,
Prvni slovo se obarvi .search1, druhe .search2, ...
*/
span.hledane-slovo{ border: 1px solid black; padding: 1px 2px; color: black;}
span.search0{background:#EFCEA7;} /**/
span.search1{background:#F7CF44;}
span.search2{background:#F3E88D;}
span.search3{background:#EC9F26;}
span.search4{background:#FF8A00;}
span.search5{background:#E4CC00;}

#heslo-form{display: block; margin: 20px auto; margin-top: 50px; width: 350px;}
#heslo-form fieldset{border: 1px solid gray; -moz-border-radius: 5px; padding: 20px;}

div.stat table{width: 350px;}
div.stat table td{padding: 2px 4px;}




	
